
# Created by lxqt-config-appearance (DO NOT EDIT!)
gtk-theme-name = "Materia"
gtk-icon-theme-name = "Tela-circle-blue-dark"
gtk-font-name = "Cantarell 11"
gtk-button-images = 1
gtk-menu-images = 1
gtk-toolbar-style = GTK_TOOLBAR_ICONS
gtk-cursor-theme-name = Adwaita
gtk-cursor-theme-size = 16
